/* 
CSS for the normal weight and style file for a custom font.
Attempts to load the file locally first.
Use the line that loads a woff2 version of the font if you have the required file,
or else delete that line and just use the woff file loading line.
Uses font-display:swap; to help the loading process.
*/
@font-face {
     font-family: 'SemplicitaPro';
     src: local('SemplicitaPro'),
         url('/webfont/SemplicitaPro-SemplicitaPro.woff2') format('woff2'),
         url('/webfont/SemplicitaPro-SemplicitaPro.woff') format('woff');
     font-weight: normal;
     font-style: normal;
     font-display: swap;
}
 
/*
Include an additional @font-face block for each font file in the family.
Change the font-weight and font-style value to match each font file
*/
@font-face {
     font-family: 'SemplicitaPro';
     src: local('SemplicitaPro'),
         url('/webfont/SemplicitaPro-SemplicitaPro-Light.woff2') format('woff2'),
         url('/webfont/SemplicitaPro-SemplicitaPro-Light.woff') format('woff');
     font-weight: light;
     font-style: normal;
     font-display: swap;
 }
@font-face {
     font-family: 'SemplicitaPro';
     src: local('SemplicitaPro'),
         url('/webfont/SemplicitaPro-SemplicitaPro-Italic.woff2') format('woff2'),
         url('/webfont/SemplicitaPro-SemplicitaPro-Italic.woff') format('woff');
     font-weight: normal;
     font-style: italic;
     font-display: swap;
 }
@font-face {
     font-family: 'SemplicitaPro';
     src: local('SemplicitaPro'),
         url('/webfont/SemplicitaPro-SemplicitaPro-Bold.woff2') format('woff2'),
         url('/webfont/SemplicitaPro-SemplicitaPro-Bold.woff') format('woff');
     font-weight: 700;
     font-style: normal;
     font-display: swap;
 }
@font-face {
     font-family: 'SemplicitaPro';
     src: local('SemplicitaPro'),
         url('/webfont/SemplicitaPro-SemplicitaPro-Medium.woff2') format('woff2'),
         url('/webfont/SemplicitaPro- SemplicitaPro-Medium.woff') format('woff');
     font-weight: medium;
     font-style: normal;
     font-display: swap;
 }
@font-face {
     font-family: 'SemplicitaPro';
     src: local('SemplicitaPro'),
         url('/webfont/SemplicitaPro-SemplicitaPro-Semibold.woff2') format('woff2'),
         url('/webfont/SemplicitaPro- SemplicitaPro-Semibold.woff') format('woff');
     font-weight: semibold;
     font-style: normal;
     font-display: swap;
 }

 @font-face {
     font-family: 'SemplicitaPro';
     src: local('SemplicitaPro'),
         url('/webfont/SemplicitaPro-SemplicitaPro-BoldItalic.woff2') format('woff2'),
         url('/webfont/SemplicitaPro-SemplicitaPro-BoldItalic.woff') format('woff');
     font-weight: bold;
     font-style: italic;
     font-display: swap;
 }